发布时间 :1999-04-07 00:00:00
修订时间 :2008-09-05 16:18:56

[原文]Hummingbird Exceed X version 5 allows remote attackers to cause a denial of service via malformed data to port 6000.


        Hummingbird Exceed X版本5存在漏洞。远程攻击者可以借助到6000端口的畸形数据引发服务拒绝。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)


- OVAL (用于检测的技术细节)


- 官方数据库链接
(官方数据源) MITRE
(官方数据源) NVD
(官方数据源) CNNVD

- 其它链接及资源
(UNKNOWN)  BUGTRAQ  19990427 NT/Exceed D.O.S.

- 漏洞信息

中危 未知
1999-04-07 00:00:00 2005-10-20 00:00:00
        Hummingbird Exceed X版本5存在漏洞。远程攻击者可以借助到6000端口的畸形数据引发服务拒绝。

- 公告与补丁

        Upgrade to a non-vulnerable version of Exceed.

- 漏洞信息

Hummingbird Exceed Port 6000 Malformed Data DoS
Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

1999-04-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Exceed Denial of Service Vulnerability
Unknown 158
Yes No
1999-04-27 12:00:00 2009-07-11 12:16:00
This vulnerability was reported by Chris J. LaFournaise <> to the Bugtraq mailing list.

- 受影响的程序版本

Hummingbird Exceed 5.0
Hummingbird Exceed 6.1
Hummingbird Exceed 6.0.2
Hummingbird Exceed 6.0.1

- 不受影响的程序版本

Hummingbird Exceed 6.1
Hummingbird Exceed 6.0.2
Hummingbird Exceed 6.0.1

- 漏洞讨论

The Exceed X server is an X Windows server for Windows 95/98 and WindowsNT. The server listens for connections on port 6000. Connecting to this port from any IP address and entering random data hangs the server.

The newer versions of the server are not vulnerable to this attack but they hang anywhere from a couple of seconds to a couple of minutes when a connections is made to the port from any IP address. A small script that continually connects to the server can in practice freeze the server.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at:

- 解决方案

Upgrade to a non-vulnerable version of Exceed.

- 相关参考